

/* =RESPONSIVE

-------------------------------------------------------------- */



img, object, video, iframe, input, textarea {

	max-width: 100%;

}


.rtl #wprmenu_menu {

	box-sizing: border-box !important;

}



.rtl #wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {

	margin-left:0;

}


.rtl #wprmenu_menu.wprmenu_levels ul li a {

	text-align:right !important;

	float: right !important;

	

}



.slicknav_menu {
	display: none;
	}



@media only screen and (max-width: 1559px) {
	
	.menu-primary-container {
		width:100%;
		padding:0 15px;
	}
	
	.menu-primary li a {
		font-size:17px;
	}
	
	
  }
  
  @media only screen and (max-width: 1440px) { 
  #mainslider {
		height: 368px;
	}
	
	#mainslider .s-title, #mainslider .s-text {
		font-size:50px;
	}
	
	.section {
	padding:30px 0;
		}

  }
  
    @media only screen and (max-width: 1368px) { 
	
	#mainslider {
		height: 350px;
	}
	}

  @media only screen and (max-width: 1280px) {
	  .menu-primary li a {
		font-size:16px;
	}
	
	#mainslider {
		height: 327px;
	}
	
	.menu-other li a {
		font-size:16px;
		padding:10px 10px;
	}
	  
  }

@media only screen and (max-width: 1024px) {
	
	#toprow {
		line-height:1;
	}
	#toprow #my-account {
		text-align: center;
		font-size:16px;
		margin-bottom:10px;
	}
	.top-left {
    float: none;
	text-align:center;
	}
	.top-cart span {
		margin-right:5px;
	}

	#mainmenu-row .slicknav_menu {
	display: block;  
	}
	
	.menu-primary-container {
		display: none;
	}
	
	#mainmenu-row {
		padding:0px 10px;
		height:40px;
	}
	
	#slider-section .side-1 {
    width: 100%;
    float:none;
    padding-left: 0px;
	 padding-bottom: 3px;
}
	#mainslider {
		height: auto;
}
	.slider-image {
		max-height:422px;
		overflow: hidden;
	}
	
	#slider-section .side-2 {
    width: 100%;
    float: none;
}
	.banner-item {
		padding-bottom: 0px;
		padding-left:3px;
		width:50%;
		float: right;
	}
	
	.contimg {
    position: absolute;
    bottom: 5px;
    left: 15px;
	width:25%;
}

#bottom-banner .banner-btn {
	margin-top:10px;
	display: block;
}

#bottom-banner .banner-btn a {
	display: inline-block;
}

#topsearch {
	width:70%;
}

.footer-inner {
	width:70%;
	margin: auto;
}

.page-template-page-woo #sidebar {
		margin-top:30px;
			}
	
	.page-template-page-woo .page-content {
		padding:30px;
	}
	
	.page-template-page-woo .padding {
		width:100%;
	}
	.page-template-page-woo #contact-line {
		text-align: center;
	}
	
	.page-template-page-woo .nl-text {
		display: block;
		margin-bottom:10px;
		margin-left:0;
	}
	
	
}

@media only screen and (max-width: 820px) {
	#mainslider .s-title, #mainslider .s-text {
	font-size:40px;
}

.b-cap {
	top: 30px;
}
	.banner-title {
		font-size:30px;
	}
	
	#othermenu-row {
		position: relative;
		background:#CCC;
		margin:0;
		z-index:30;
	}
	
	.menu-other-container {
		display: none;
	}
	
	#othermenu-row .slicknav_menu {
		display: block;
	}
	
	.padding {
		width:100%;
	}
	#contact-line {
		text-align: center;
	}
	
	.nl-text {
		display: block;
		margin-bottom:10px;
		margin-left:0;
	}
	
	#sidebar {
		margin-top:30px;
		
	}
	
	.topcontent {
		padding:20px 40px;
	}
	
	#breadcrumbs {
		text-align: center;
		margin-bottom:20px;
	}
	
	.top-title {
		font-size:40px;
		text-align: center;
	}
	
	#content-panel {
		width:100%;
		float:none;
	}
	
	#sidebar-panel {
		width:100%;
		float:none;
	}
	
	.sidebanner {
		text-align: center;
	}
	
	.r-tabs .r-tabs-panel {
		padding:20px;
	}
	
	.woocommerce-MyAccount-navigation li a {
		font-size:18px;
		padding:10px 10px;
	}
	
	.woocommerce form.login {
		width:100%;
	}
	
	#contact-page #topimage {
		margin-bottom:80px;
	}
	
	#contact-page .topcontent {
		position: absolute;
		top:300px;
		display: block;
		width:100%;
		text-align: center;
	}
	
	
}

@media only screen and (max-width: 736px) {
	.menu-secondary li a {
		font-size:16px;
	}
	
.logo {
    text-align: center;
	margin-bottom:15px; 
}

#topsearch {
	float: none;
	width:100%;
	padding:0 15%;
}

#logorow {
	padding:15px 0;
}

.product-loop {
	display: block;
}

.product-image img {
	width:100%;
}

.copyrights,
.credits {
	text-align:center;
}

#mainslider .s-title, #mainslider .s-text {
	font-size:35px;
}
.woocommerce-result-count {
	text-align: center;
	margin-bottom:10px !important;
}

.woocommerce-ordering {
	text-align: center;
}


}

@media only screen and (max-width: 420px) {
	.toptel {
		display: block;
		margin:10px 0;
		
	}
	
	.top-cart {
		display: block;
		font-size:16px;
		text-align: center;
	}
	
		
	
	
	#mainslider .cap {
		top:25%;
	}
	#mainslider .s-title, #mainslider .s-text {
	font-size:26px;
}

.banner-item {
    padding-bottom: 3px;
    padding-left: 0px;
    width: 100%;
    float: none;
}

.contimg {
	display: none;
}

.content-holder {
	width:100%;
}

.banner-txt {
	font-size:24px;
}

.top-title {
	font-size:30px;
}

.entry img.alignleft,
.entry img.alignright {
	float: none;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	display: block;
	}
	
	.ctg-name {
		display: block;
		max-width:100%;
		margin-bottom:10px;
		text-align: center;
	}
	
	.ctg-btn {
		display: block;
		max-width:100%;
		text-align: center;
		float: none;
	}
	#product-details .woocommerce-variation-price, #product-details .simple-price {
		position: relative;
		margin:10px 0;
		padding-bottom:10px;
		border-bottom:#FFF 2px solid;
		top: auto;
		right: auto;
	}
	
	#product-details .woocommerce-variation-add-to-cart {
		padding-top:10px;
	}
	
	#search {
		font-size:16px;
	}
	
	.woocommerce-MyAccount-navigation li {
		display: block;
		border-bottom:#FFF 1px solid;
		
	}
	
	.woocommerce-MyAccount-navigation li.is-active a {
		background:#111;
	}
	
	.woocommerce table.my_account_orders  {
		/*display: block;*/
		/*overflow-x:auto;*/
			}
			
	.page-template-page-woo .page-content {
		padding:10px;
	}
	
	
	.woocommerce-MyAccount-content form {
		padding:10px;
	}
	
	.page-content {
		padding:10px;
	}
	
	.article-img.alignright,
	.single-img.alignright {
		float: none;
		margin-left:0;
	}
	
	.top-left {
	margin-left:-15px;
	margin-right:-15px;
}

.menu-secondary li a {
	font-size:15px;
	padding:5px 7px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	font-size:16px;
}

.woocommerce-message a.button {
	display: block;
	float: none;
	margin-bottom:10px;
	text-align: center;
}

.coupon label {
	float: right;
	text-align: right;
	margin-bottom:10px;
}

.coupon input {
	margin-bottom:10px !important;
}
	
}
@media only screen and (max-width: 325px) {
#toprow #my-account {
	font-size:15px;
	
}



#topsearch {
	padding:0;
}

#mainslider .cap {
	top:25px;
	text-align: center;
}
#mainslider .s-title, #mainslider .s-text {
	font-size:20px;
}

.b-cap {
	top:20px;
	
}

.banner-title {
	font-size:24px;
}

.woocommerce table.my_account_orders td {
	font-size:14px;
}


}

